### Chatting

simple server and clint for chatting.

```
Chatting server V0.1.0
  java [-classpath] com.wsdjeg.chat.Server [-h] [-v] [--database databaseFileName] [-d] [-D port]
Options:
  -h            help
  -v            version
  -d            debug level
  -database     use database file
  -D port       start daemon on specified port
```
